@media only screen and (max-width: 768px) 
{
  .product_pic {
    width:400px;
  }
}

@media only screen and (min-width: 769px) 
{
  .product_pic {
    width: 1200px;
  }
}

.nav-item a {
  color: black;
  font-weight: bold !important;
  font-size: 14px;
}

.nav-item a.active {
  background-color: #f3e9f4 !important;
}